/* CSS Document */
/* Place any styles unique to your site here */


 header .audience-menu a.COVID {
	 background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7a94a), color-stop(1, #e2830e) );
	 background: -moz-linear-gradient( center top, #f7a94a 5%, #e2830e 100% );
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7a94a', endColorstr='#e2830e');
    background-color: #f7a94a;
    box-shadow: 0px 1px 0px 0px #002761;
    padding: 10px 25px;
    text-shadow: 1px 1px 2px #8b0000;
    margin-top: 3px;
    font-variant: titling-caps;
    font-size: 1.3em;
    color: #ffffff;
    border-radius: 5px;
    font-weight: bold;
}

.COVID.white-icon:before {
    color: #fff!important;
    font-size: larger;
    margin-right: 10px;
    margin-bottom: 2px;
}

.COVIDMini .white-icon:before {
    color: #fff!important;
    font-size: larger;
    margin-right: 10px;
    margin-bottom: 2px;
}

.COVIDMini a {
	
    font-variant: titling-caps;
    font-size: 1.3em;
    color: #ffffff;
    font-weight: bold;
    text-align:center;
}
.COVIDMini row {
    padding: 10px;
}

.COVIDMini {
     background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7a94a), color-stop(1, #e2830e) );
	 background: -moz-linear-gradient( center top, #f7a94a 5%, #e2830e 100% );
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7a94a', endColorstr='#e2830e');
    background-color: #f7a94a;
    box-shadow: 0px 1px 0px 0px #002761;
    padding: 10px 25px;
    text-shadow: 1px 1px 2px #8b0000;
    margin-top: -5px;
    margin-bottom: 10px;
}

/*Covid-19*/

.COVID19 {
    background-image: url(https://www.usna.edu/_files/images/covid-19-1330px.jpg);
    background-size: cover;
    border-bottom: 4px solid #aaa;
    border-top: 1px solid #185abc;
    margin-top: -5px;
}
.COVID19 .row {
    font-size: 2.3em;
    line-height: 1.1em;
    color: #DDD;
    Font-weight: bold;
    text-align: center;
    padding: 30px 70px;

    }
    
    .COVID19 .small-12{
      /* margin: 30px 0px; */
    padding: 15px;
    /* padding-top: 15px; */
    /* padding-bottom: 15px; */
    background: RGBA(40,40,40,0.6);
    float: right;
    }
    .COVID19 .small-12 .USNA{
            font-size: 0.7em;
        }
    
    .COVID19 .row a, .COVID19 .row a:visited,.COVID19 .row a:active {
  
    color: #DDD;
    border-bottom:dotted 1px #CCC;
 
    }
    
       .COVID19 .row a:hover {
  
    color: #FFF;
 
    }
    
    /* End Covid-19 */
    
    
    
/*Covid-19-b*/

.COVID19b {
    background-image: url(https://www.usna.edu/_files/images/covid-19-1330px.jpg);
    background-size: cover;
    border-top: 1px solid #185abc;
    margin-top: -5px;
}
.COVID19b .row {
    /*font-size: 2.3em;
    line-height: 1.1em;
    color: #DDD;
    Font-weight: bold;
    text-align: center;
    padding: 30px 30px;*/
   font-size: 1.5em;
   line-height: 1.1em;
   color: #DDD;
   Font-weight: bold;
   text-align: center;
   padding: 30px 30px;

    }
    
    .COVID19b .small-12{
   /* padding: 15px;
    background: RGBA(40,40,40,0.6);
    float: right;*/
    padding: 14px;
   /* background: #fbc42b;*/
   background: rgb(183,52,49);
    float: right;
   /* border: 1px solid #7d5c00;*/
   border: 1px solid #7d0000;
    }
    .COVID19b .small-12 .USNA{
            font-size: 0.7em;
        }
    
    .COVID19b .row a, .COVID19b .row a:visited,.COVID19b .row a:active {
  
    /*color: #013667;*/
    color:white !important;
/*    border-bottom:dotted 1px #CCC;*/
 
    }
    
       .COVID19b .row a:hover {
  
    color: #FFF;
 
    }
    
    /* End Covid-19-b */

.submit-a-photo
{
    background-color: rgba(30,67,101,0.85);
    margin-bottom: 1em;
    padding: 10px;
    color: white;
    font-size: 2em;
    text-align: center;
}

.submit-a-photo .fi-photo
{
    display: inline;
    
}

.submit-a-photo .fi-photo:before
{
    color:white;
    font-size:2em;
}


/*snapchat page */
button.snapchat
{
    border:4px solid #3A3A3A;
    border-bottom: 4px solid #3A3A3A !important;
   /* background-color:#FCC52A;*/
   background-color:rgb(255,252,0);
    color:#3A3A3A;
    border-radius:10px;
    font-weight:bold;

}

h2.snapchat
{
    text-shadow: 0 0 20px #000000;
}


/*This is the local file for the Sample Template */

p.missionstate
{
    letter-spacing:2px;
    margin:5px;
    line-height:150%; 
    font-size:15px;
}

.socialheaders
{
color: #990000; 
font-size: 11pt;
font-weight:500;
}

table.A-Z-listing th {
padding:2px 0;
margin: 0;
width: 2em;
}

table.A-Z-listing th a {
border:none;
display:block;
text-align:center;
color: #000080;
}


table.A-Z-listing th a:hover, table.A-Z-listing th a:visited{
color: #000080;
}

.alumni-records {
padding:10px;}
.alumni-records h2 {
text-align:center;position:relative;top:80%;
}
hr.tight{
    margin: -0.57143rem 0 -0.64286rem;
}
img.yard {
    margin-right: 0px;
margin-left: 8px;
margin-top: 9px;
}
.weather-list {
    padding-left: 42px;
}
.indented
   {
   padding-left: 15%;
   }
img.alert {
    margin-left: 20px;
}
img.support {
    border: 1px solid #E4E4E5;
margin-bottom: 3%;
}
.news-categories-container ul+ul{
    margin-top: -0.82857rem;
}

.text-slicker-box {
    max-height: 341px;
    overflow: hidden;
}
.social-media-usna-icons span {
    height: 55px;
}
.top-apps {border-bottom:5px solid #fbc42b;margin-bottom:0.35714rem;padding-top:1rem;}
@media only screen and (min-width: 64.063em) {
.audience-box .news-listing {
    height:566px;
}
}


/* These styles are only for old IE */
#leftCol img
{
    height:100%;
    width:100%;
 
}

.featureBodyWide ul.small-block-grid-2  > li
{
    background:none transparent;

}
.featureBodyWide ul.small-block-grid-2  > li img
{
    height:80%;
    width:80%;
}


.featureBodyWide ul.small-block-grid-3 
{
  display:none;
}



.featureBodyWide ul.small-block-grid-3 + h2
{
 clear:both;
}


.navy-images .slick-dots li
{
    width: 15px;
    height: 15px;
    margin: 0 2px;
}
div.map-pdf
{
    margin-left: 5px;
}

.slick-list {
    height: auto !important;
}
.slick-slide img {
    min-width: auto !important;
}
#error503{
 font-size: 500%;
 text-align: center;
}
 @media print {
	 .TabPanelHeader h2, .TabPanelHeader h3 {
		 line-height:1.5em;
	}
	 .FeatureRow .large-6, .FeatureColumnsWrapper {
		 width:100%;
	}
}


/* ---------------------------------- Social media index page -------------------- */

.socialrow:nth-child(odd)
{ 
    background-color: rgb(231, 231, 231) !important;
    
}

.socialrow
{
    padding-top: 1em;
    padding-bottom: 1em;
}

/* ---------------------------------- End Social media index page -------------------- */